ISCSH#FEP - Feature #1724
10/19/2021 03:12 PM - yanwei li

Status: Resolved Start date: 10/18/2021
Priority: Normal Due date: 10/22/2021
Assignee: yanwei i % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:
History

#1 - 10/25/2021 09:26 AM - yanwei li

- Status changed from New to In Progress

#2 - 10/26/2021 03:13 PM - yanwei li
ProGuard(0000000

-keep public class com.demo.listener.** {*;}

-keep public class com.demo.ykyt.*™ {*;}

-keep public class com.demo.servlet.”* {*;}

-keep public class com.demo.sql.JDBCUtils

-keep public class com.demo.tools.IdWorker

-keep public class com.demo.tools.GetlPTool
-keep public class com.demo.tools.ExcelException
-keep public class com.demo.tools.FromDbToExcel
-keep public class com.demo.tools.ExcelUtils
-keep class WebServer.* {*;}

#3 - 10/26/2021 03:24 PM - yanwei li
- File0 00 .jpg added

- File0 01 .jpg added

- File 00 .jpg added
#4 - 10/29/2021 09:32 AM - yanwei li
A C3PO0Registry mbean is already registered. This probably means that an application using c3p0 was undeployed, but not all PooledDataSources
were closed prior to undeployment. This may lead to resource leaks over time. Please take care to close all PooledDataSources.
#5 - 05/05/2023 01:56 PM - xiangyang li

- Status changed from In Progress to Resolved
